.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{/* margin-top:10px */}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;min-width: auto;}

.owl-carousel .owl-nav button.owl-prev {
    background: rgba(255,255,255,0.5) !important;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 0 10px;
	left: 20px;
}
.owl-carousel .owl-nav button.owl-prev img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 24px;
    width: 12px;
}
.owl-carousel .owl-nav button.owl-next {
    background: rgba(255,255,255,0.5) !important;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 10px 0px;
	right: 20px;
}
.owl-carousel .owl-nav button.owl-next img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 25px;
    width: 12px;
}
.banner {
    padding: 0px;
}

.banner .owl-stage-outer, .banner .owl-item, .banner article {
	height: calc(100vh - 110px);
    max-height: 1000px;
}
.banner article {
	background-repeat: no-repeat;
	background-size: cover;
}
.banner-box {
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	padding: 50px 70px;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	max-width: 1160px;
	margin: auto;
	position: relative;
	height: 100%;
}
.rtl .banner-box {
	align-items: flex-end;
}
.banner-box__title {
    max-width: 900px;
    display: inline-block;
    color: #39642f;
    font-size: 36px;
    line-height: 1;
    padding: 15px 50px;
    background: rgba(255,255,255,0.8);
    margin: 0 0 15px;
    border-radius: 16px 0;
}
.banner-box p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 18px;
    letter-spacing: normal;
    line-height: 1.5;
    max-width: 675px;
    color: #fff;
}
.btn-group .button.banner__btn {
    fill: #39642f;
    border-radius: 3px;
    padding: 0px 60px 0 20px;
    position: relative;
    text-transform: uppercase;
}
.btn-group .button.banner__btn:before {
    content: '\1F852';
    position: absolute;
    right: 20px;
    display: block;
    font-size: 22px;
}
.btn-group .button.banner__btn:hover {
    background-color: #ffffff;
    color: #396430;
	text-transform: uppercase;
}
.banner .owl-nav .owl-prev {
	cursor: pointer !important;
    width: 22px;
    height: auto;
    background-color: transparent !important;
    border: none !important;
    background-repeat: no-repeat !important;
    position: absolute;
    display: block !important;
    z-index: 1000;
    color: #fff !important;
    font-size: 105px !important;
    top: 50%;
    transform: translateY(-50%);
	left: 35px;
}
.banner .owl-theme .owl-nav {
    margin-top: 0px;
}
.banner .owl-nav .owl-next {
	cursor: pointer !important;
    width: 22px;
    height: auto;
    background-color: transparent !important;
    border: none !important;
    background-repeat: no-repeat !important;
    position: absolute;
    display: block !important;
    z-index: 1000;
    color: #fff !important;
    font-size: 105px !important;
    top: 50%;
    transform: translateY(-50%);
	right: 35px;
}
.owl-nav .owl-prev:hover ,
.owl-nav .owl-next:hover {
    opacity: 0.8 !important;
}
.owl-nav .owl-prev:focus ,
.owl-nav .owl-next:focus ,
.owl-dots button:focus {
	border: none !important;
	box-shadow: none !important;
	outline: none !important;
}
div.owl-dots{
	position: absolute;
    bottom: 24px;
    left: 50%;
    transform: translateX(-50%);
}
.owl-dots button {
    background: #c4ff76 !important;
    margin-left: 5px;
    margin-right: 5px;
    width: 16px;
    height: 5px;
    border-radius: 2px;
    cursor: pointer;
    box-sizing: content-box;
    position: static;
    display: inline-block;
    transition: all 300ms ease 0s;
	box-shadow: 0px 0px 0px 1px #396430;
}
.owl-dots button.active {
	background: #396430 !important;
}
.banner.owl-carousel .owl-nav button.owl-prev,
.banner.owl-carousel .owl-nav button.owl-next {
	opacity: 0;
	transition: 0.7s all;
}
.banner.owl-carousel:hover .owl-nav button.owl-prev,
.banner.owl-carousel:hover .owl-nav button.owl-next {
	opacity: 1;
}

/* Arabic */

.translatepress-ar .banner-box__title {
	text-align: right;
}